@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Mysterious Song
REM Configuration: standard
REM 
config -set "cpu cycles=max 100%% limit 26800"
config -set render aspect=true
config -set sblaster sbtype=none
config -set gus gus=true
cd MSONG
loadfix -55
MSONG.EXE
loadfix -f
cd..
config -set "cpu cycles=auto 7800 100%% limit 26800"
config -set sblaster sbtype=sb16
config -set gus gus=false
cls
echo Thank you for playing Mysterious Song!
echo.
echo To play again, type MSONG and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on